coral ietab v1.69.20091202 支持firefox 3.6 beta 4

coral IE Tab终于发了新版,支持了firefox 3.6 beta4,之前的ietab和coralietab,即使是使用nightly testor tools 强制使用,切换到ie,还是马上就让firefox3.6挂掉。

正考虑是否要更换为3.5的版本,看到新版发布。试了下,果然不错。

有看到说http://bbs.seu.edu.cn/wForum/disparticle.php?boardName=NewSoftware&ID=60751

juyi (nothing) 发布于: 2009-11-27 10:31:54 PROJECT DIED
Sorry guys, Mozilla informed me that they have a new policy now: from now on, add-ons with NPAPI plugins will be rejected immediately. Since NPAPI plugin is an essential 
component of Coral IE Tab, this project can not continue. I tried to negotiate with them, 
but they refuse to response. So I have to abandon this project, with all my efforts of 
the past 6 months.
firefox3.6下ie tab已经无法正常使用(nightly之后)
替代品是coral ie tab.
今天看到此project上留下了这一段话,作者很无奈。可能firefox要把这种插件都斩尽杀绝吧。
不过话说回来,现在也很少用到ie tab了,网银都能firefox了(招商)。

看来消息不是很准确,或许又有了改动吧。

反正,有新版的出现,应该就代表了一些新的东西,好现象。

image

注意:要卸载1.63的版本,全新安装1.69的版本。

直接安装:mozdev.org – coralietab

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据